.section{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.logo-img{
    z-index: 1;
    position: absolute;
    top: 75px;
}

.logo-img img {
    width: 500px;
    height: 261px;
    opacity: 0.7;
}

.video-container{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.color-overlay{
    position: absolute;
    top: 0;
    left: 0;
    background-color: lightblue;
    width: 100%;
    height: 100vh;
    opacity: 0.1;
}

.login-form{
    position: absolute;
    top: 320px;
    margin-left: 35px;
}

.login-card-body{
    box-shadow: 5px 10px #0785E2;
    border-radius: 25px;
}
